advancements.adventure.root.title=§fAventuro
advancements.end.root.title=§fL'End
advancements.husbandry.root.title=§fKultiveso
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fLansilo
container.dropper=§fDistributilo
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKofro
container.chestDouble=§fKofrego
container.enderchest=§fKofro dil Ender
container.beacon=
container.shulkerBox=§fBuxo di Shulker
demo.help.movementShort=§fMovar per presigo le %1$s, %2$s, %3$s, %4$s klavi
demo.help.movementMouse=§fCirkumregardez per la muso
demo.help.jump=§fSaltar per presigo la %1$s klavo
demo.help.inventory=§fUzar la %1$s klavo a apertar vua inventario
demo.help.title=§fDemonstro di Minecraft
demo.help.fullWrapped=§fIco demo duros 5 jorni injugo (cirkum 1 horo e 40 minuti di tempo reala). Chekez la profecti por incenni! Havez amuzo!
entity.MinecartChest.name=§fMineyo-vagono kun kofro
entity.MinecartHopper.name=
entity.Villager.name=§fVilajano
entity.Villager.farmer=§fFarmisto
entity.Villager.fisherman=§fPeskisto
entity.Villager.shepherd=§fPastoro
entity.Villager.fletcher=§fFlechisto
entity.Villager.librarian=§fBibliotekisto
entity.Villager.cleric=§fKleriko
entity.Villager.armor=§fVestifisto
entity.Villager.weapon=§fArmifisto
entity.Villager.tool=§fUtensilifisto
entity.Villager.butcher=§fBuchisto
entity.Villager.leather=§fLedropreparisto
entity.Horse.name=§fKavalo
entity.Donkey.name=§fAsno
entity.Mule.name=§fMulo
entity.Llama.name=§fLamao
gui.advancements=§fAvancadi
itemGroup.buildingBlocks=§fBloki di konstrukto
itemGroup.decorations=§fBloki di dekoruro
itemGroup.transportation=§fTransportado
itemGroup.misc=§fDiversa
itemGroup.search=§fSerchar
itemGroup.food=§fManjaji
itemGroup.tools=§fUtensili
itemGroup.combat=§fKombato
itemGroup.brewing=§fPocioni
itemGroup.materials=§fMaterii
recipe.toast.title=Â§dNova recepti!
recipe.toast.description=§fSpektar vua libro di recepti
